/* @import url("https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap"); */

* {
    /* font-family: "Bebas Neue", cursive; */
}

:root {
    --colorMain: #293d54;
}

html {
    scroll-behavior: smooth;
}

.mobile {
    display: none;
}

html .text-color-primary,
html .text-primary {
    color: var(--colorMain) !important;
}

html .btn-primary {
    background-color: var(--colorMain);
    border-color: var(--colorMain);
    color: #fff;
}

html .btn-primary:hover, html .btn-primary.hover {
    background-color: var(--colorMain);
    border-color: var(--colorMain);
    color: #FFF;
}

#header .header-btn-collapse-nav {
    background: var(--colorMain);
}

.line {
    width: 80%;
    margin: auto;
    border-bottom: 1px solid var(--colorMain);
    height: 10px;
    margin-top: 20px;
    margin-bottom: 30px;
}

a:hover {
    text-decoration: none !important;
}

html
    #header
    .header-nav.header-nav-links:not(.header-nav-light-text)
    nav
    > ul
    > li
    > a.active {
    color: var(--colorMain);
}

html.sticky-header-enabled
    #header
    .header-nav.header-nav-links:not(.header-nav-light-text)
    nav
    > ul
    > li
    > a {
    color: white;
    /* color: var(--bs-primary); */
}

html.sticky-header-active
    #header
    .header-nav.header-nav-links:not(.header-nav-light-text)
    nav
    > ul
    > li
    > a {
    color: var(--colorMain);
}

.pt-5rem {
    padding-top: 5rem;
}

section.section {
    border-top: unset;
}

.section-full-height {
    min-height: 100vh;
}

.card-light {
    color: #444;
    background-color: #fff;
    border: 2px solid #ddd;
    border-radius: 10px;
    padding: 30px 30px;
    box-shadow: 0 4px 21px -12px rgb(0 0 0 / 66%);
    transition: box-shadow 0.2s ease, transform 0.2s ease;
}

#schedule {
    margin: 0 5%;
    border-radius: 10px;
}

#news .content-grid-item a {
    transform: scale(2);
    color: var(--colorMain);
}

#news .content-grid-item a h3 {
    font-size: 1rem;
}

#home1 {
    position: relative;
    height: 100vh;
}

#home1 .home-desc {
    position: absolute;
    bottom: 5%;
    left: 0;
    right: 0;
    /* left: 40%; */
    text-align: center;
}

#home1 .home-desc h2 {
    color: white;
    font-weight: 500;
    letter-spacing: 5px;
}

#home1 .home-desc h3 {
    color: white;
    font-weight: 300;
    letter-spacing: 5px;
}

.header-logo {
    /* background-color: var(--colorMain); */
    background-color: white;
    border-radius: 5px;
    /* padding: 1.5rem 1rem; */
}
.header-logo img {
    /* width: 80px; */
    /* height: 30px; */
    width: 100px;
    margin: 0.5rem;
}

#news {
    min-height: 100vh;
    background-image: url("/assets/img/m-bg.png");
    background-position: center;
    background-repeat: no-repeat;
}

.bg-img {
    background-image: url("/assets/img/bg.png") !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

@media screen and (max-width: 768px) {
    .bg-img {
        background-image: url("/assets/img/m-bg.png") !important;
    }
}

#news .news-header {
    padding-top: 10%;
}

#news .news-header h2 {
    font-size: 3em;
    letter-spacing: 5px;
}

.booklet h3 {
    letter-spacing: 2px;
}

.col-offset-3 {
    margin-left: 25%;
}

#footer {
    background: #eee;
    border-top: 4px solid #eee;
}

#footer .footer-copyright {
    background-color: #eee !important;
}

#footer .footer-copyright.footer-copyright-style-2 {
    background: #eee;
    border-top: 1px solid #eee;
}

.md-50 {
    width: 50%;
}

.card-line {
    border-radius: 5px;
    border: 2px solid black;
    display: block;
    padding: 20px;
    margin-top: 50px;
    margin-bottom: 50px;
    font-weight: bold;
}

@media screen and (max-width: 768px) {
    .dekstop {
        display: none;
    }

    .mobile {
        display: block;
    }

    #home1 .home-desc {
        bottom: 15%;
    }

    .col-offset-3 {
        margin-left: 0%;
    }

    .md-50 {
        width: 100%;
    }
}

@media (max-width: 991px) {
    #header
        .header-nav-main:not(.header-nav-main-mobile-dark)
        nav
        > ul
        > li
        > a.active {
        background: var(--colorMain);
    }

    #header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li > a {
        color: var(--colorMain);
    }
}
